 body {
          font-family: "Exo 2", sans-serif;
          font-optical-sizing: auto;
          font-weight: <weight>;
          font-style: normal;

          background: #000;
        }

         * {
              margin: 0; 
              padding: 0; 
              box-sizing: border-box;
            }

            /* Alt menü stili */
        .bottom-nav {
          position: fixed;
          bottom: 0;
          left: 0;
          right: 0;
          height: 60px; 
          display: flex;
          justify-content: space-around;
          align-items: center;
          border-top: 1px solid #444; /* İnce bir üst çizgi */
          z-index: 999; /* Menü, diğer içeriklerin üzerinde kalsın */
        }

        /* Her bir menü öğesi */
        .bottom-nav a {
          flex: 1; 
          text-align: center; 
          text-decoration: none;
          color: #ccc;
          font-size: 12px;
          padding: 6px 0;
          transition: color 0.2s;
        }

        /* Menüdeki ikon (örnek) */
        .nav-icon {
          width: 24px;
          height: 24px;
          display: block;
          margin: 0 auto 4px auto; /* İkonu ortalamak ve metinle arasına boşluk bırakmak */
            
        }

        /* Hover efekti */
        .bottom-nav a:hover {
          color: #fff;
          background: #000;
          border-radius: 5px;
        }

        /* Aktif menü öğesi */
        .bottom-nav a.active {
          color: #fff;
        }

        /* Örnek üst içerik */
        .content {
          padding: 20px;
        }


input::placeholder,
textarea::placeholder {
  color: #BDBDBD !important;
  opacity: 1 !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #BDBDBD !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #BDBDBD !important;
  opacity: 1 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #BDBDBD !important;
  opacity: 1 !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #BDBDBD !important;
}

